View Issue Details

IDProjectCategoryView StatusLast Update
14395Bug reports[All Projects] Otherpublic2019-05-15 13:00
Reporterf_funke Assigned Todominikvitt  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version4.0.0dev 
Target Version4.0.0devFixed in Version4.0.0dev 
Summary14395: presentation options: inherit value displayed incorrectly
Description

in presentation options the inherit value is displayed incorrectly. For example for "show 'no answer'" the value "inherit [A]" is displayed, which should most probably be "inherit [On]".

TagsNo tags attached.
Complete LimeSurvey version number (& build)4.0.0dev 20190104
I will donate to the project if issue is resolvedNo
Browser
Database & DB-VersionmySQL
Server OS (if known)
Webserver software & version (if known)
PHP Version7.2.7

Activities

f_funke

f_funke

2019-01-04 12:48

developer  

bug_20190104_inherit.PNG (46,684 bytes)
bug_20190104_inherit.PNG (46,684 bytes)
DenisChenu

DenisChenu

2019-01-04 13:08

developer   ~50107

I think A is "Allowed" ?

f_funke

f_funke

2019-01-09 08:40

developer   ~50128

Yes, could be. But it is a little inconsistent as other inherited values (also in the themes options) are shown in another way with the actual value in brackets.

dominikvitt

dominikvitt

2019-05-15 13:00

developer   ~51949

This issue is already fixed

Issue History

Date Modified Username Field Change
2019-01-04 12:48 f_funke New Issue
2019-01-04 12:48 f_funke File Added: bug_20190104_inherit.PNG
2019-01-04 13:08 DenisChenu Note Added: 50107
2019-01-09 08:40 f_funke Note Added: 50128
2019-01-10 15:32 LouisGac Assigned To => dominikvitt
2019-01-10 15:32 LouisGac Status new => assigned
2019-05-15 13:00 dominikvitt Status assigned => resolved
2019-05-15 13:00 dominikvitt Resolution open => fixed
2019-05-15 13:00 dominikvitt Fixed in Version => 4.0.0dev
2019-05-15 13:00 dominikvitt Note Added: 51949
2019-05-15 13:00 dominikvitt Status resolved => closed